# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = novnc
pkgbase = novnc
pkgver = 1.3.0-1
pkgdesc = HTML VNC Client Library and Application
url = https://github.com/novnc/noVNC
builddate = 1649862973
packager = asmeron <asmeron@ublinux.com>
size = 1449977
arch = any
license = custom
depend = bash
depend = websockify
depend = inetutils
optdepend = python-numpy: better HyBi protocol performance
